Package Details: libmcs 0.7.2-3

Git Clone URL: https://aur.archlinux.org/libmcs.git (read-only, click to copy)
Package Base: libmcs
Description: Library which abstracts the storage of configuration settings
Upstream URL: https://github.com/atheme-legacy/libmcs
Licenses: BSD
Submitter: vesath
Maintainer: bidulock
Last Packager: bidulock
Votes: 2
Popularity: 0.000000
First Submitted: 2011-12-02 00:39
Last Updated: 2021-06-17 06:57

Latest Comments

bidulock commented on 2021-06-17 06:55

@micwoj92 fixed.

micwoj92 commented on 2021-06-16 05:32

Homepage and download unavailable

hgabreu commented on 2012-12-21 14:43

I've had an error while building this:

checking for MOWGLI... no
configure: error: libmowgli 0.4.0 or newer required
==> ERROR: A failure occurred in build().
Aborting...

But I have libmowgli installed:
$ pacman -Qs libmowgli
local/libmowgli 2.0.0-1
Performance and usability-oriented extensions to C

Can anyone help?